
.header-primary-menu .ue-menu > li a:hover {
    background-color: red;
}


/*======== Header Start ========*/
.wpelemento-zymerce-header-top-bar .dd-selected img {
  display: none;
}
.wpelemento-zymerce-header-top-bar .dd-option-value img {
  display: none;
}
.wpelemento-zymerce-header-top-bar .dd-desc {
  display: none;
}
.wpelemento-zymerce-header-top-bar .dd-select {
  background-color: unset !important;
  border: unset !important;
}
.wpelemento-zymerce-header-top-bar label.dd-selected-text {
  font-size: 14px;
  font-weight: 600;
}
.wpelemento-zymerce-header-top-bar .gt_selector {
  padding: 10px;
  border: unset !important;
  background-color: unset !important;
  width: -webkit-fill-available;
  font-size: 14px;
}
.wpelemento-zymerce-header-top-bar .gt-current .nturl img {
  display: none;
}
.wpelemento-zymerce-header-top-bar .dd-option-image {
  display: none;
}
.switcher .selected a {
  border: 1px solid #ccc;
  color: #666;
  padding: 3px 5px;
  width: 161px;
}
.switcher a {
  text-decoration: none;
  display: block;
  font-size: 12pt;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.switcher {
  font-family: Arial;
  font-size: 12pt;
  text-align: left;
  cursor: pointer;
  overflow: hidden;
  width: 173px;
  line-height: 17px;
}
.switcher .selected a:after {
  height: 24px;
  display: inline-block;
  position: absolute;
  right: 10px;
  width: 15px;
  background-position: 50%;
  background-size: 11px;
  background-repeat: no-repeat;
  content: ""!important;
  transition: all .2s;
}
.switcher .option {
  position: relative;
  z-index: 9998;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #eee;
  display: none;
  width: 171px;
  max-height: 198px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  overflow-y: auto;
  overflow-x: hidden;
}
.wpelemento-zymerce-wishlist-section .elementor-icon-wrapper {
  background: #EBEAEA;
  border-radius: 50% !important;
  width: 40px !important;
  height: 40px !important;
  line-height: 50px !important;
  margin: 0 auto;
}
.wpelemento-zymerce-wishlist-section .elementor-icon {
  right: 0px !important;
}
.wpelemento-zymerce-wishlist-section .elementor-icon {
  top: 2px !important;
}
.wpelemento-zymerce-callus-section .ekit-wid-con .ekit-header-info, .ekit-wid-con .ekit-header-info a{
  float: right;
}
/*======== Header End ========*/

/*======== Footer Start ========*/
.wpelemento-zymerce-footer-horizontal-bottom-menu-section .elementor-widget-wrap {
  padding-left: 0px !important;
}
.wpelemento-zymerce-footer-section .elementor-widget-container p {
  opacity: 0.7;
}
.wpelemento-zymerce-footer-section .hfe-nav-menu {
  opacity: 0.7;
}
.wpelemento-zymerce-footer-horizontal-bottom-menu-section .hfe-nav-menu ul li:nth-child(1){
  opacity: 0.7;
}

/*======== Footer End ========*/
/* topbar */
#wpe-sneakers-topbar-sec .elementor-container,#wpe-sneakers-header-sec .elementor-container {
    max-width: unset;
}
#wpe-sneakers-lamguage-transletter .switcher.notranslate .selected img,#wpelemento-zymerce-search-box .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:before {
    display: none;
}
#wpe-sneakers-lamguage-transletter .switcher.notranslate {
    width: 88px;
}
#wpe-sneakers-lamguage-transletter .switcher .selected a{
  width: auto;
  border: unset;
  font: normal 16px/23px Mulish;
  color: #fff;
}
#wpe-sneakers-lamguage-transletter .switcher .selected a:hover{
  background: unset;
}
#wpe-sneakers-lamguage-transletter .switcher .selected{
  background: unset;
}
#wpe-sneakers-lamguage-transletter .switcher .selected a:after {
    background-image: url(../images/arrow-right.png);
}
#wpe-sneakers-lamguage-transletter .switcher .option {
    position: absolute;
}
#wpelemento-zymerce-currency-switcher .woocs-style-1-dropdown .woocs-style-1-select > i img{
  display: none;
}
#wpelemento-zymerce-currency-switcher .woocs-style-1-dropdown {
    background-color: unset;
    border: unset;
    box-shadow: unset;
    color: #fff;
    font-family: 'Mulish';
}
#wpelemento-zymerce-currency-switcher .woocs-style-1-select svg path {
    fill: #fff;
}
#wpelemento-zymerce-currency-switcher .woocs-style-1-select svg {
    width: 10px;
}
#wpelemento-zymerce-currency-switcher .woocs-style-1-dropdown.woocs-style-1-active .woocs-style-1-select > i{
  transform: rotate(180deg);
}
#wpelemento-zymerce-currency-switcher .woocs-style-1-dropdown .woocs-style-1-dropdown-menu li{
  color: #000;
}
#wpelemento-zymerce-currency-switcher .woocs-style-1-dropdown .woocs-style-1-select > i{
  float: unset;
}
#wpelemento-zymerce-currency-switcher .woocs-style-1-dropdown .woocs-style-1-select{
  padding: 0;
}
#wpelemento-zymerce-search-box .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    /* background: #D5D5D5; */
    height: 0;
    min-height: 32px;
    min-width: 32px;
    /* top: 6px; */
    right: 4%;
    border-radius: 3px;
    padding: 0;
    left: inherit;
}
#wpelemento-zymerce-search-box .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border-radius: 5px;
    background-color: #EBEAEA;
}
#wpe-sneakers-header-menu .hfe-nav-menu li a{
  position: relative;
}
#wpe-sneakers-header-menu .hfe-nav-menu li a{
  border-bottom: 2px solid transparent;
  transition: 2s;
}
#wpe-sneakers-header-menu .current_page_item a, #wpe-sneakers-header-menu .current-menu-item a{
  border-bottom: 2px solid #FC1313 !important;
}
#wpe-sneakers-header-menu .hfe-nav-menu li a:hover{
  border-bottom: 2px solid #FC1313;
  transition: 2s;
}
#wpe-sneakers-header-menu .hfe-nav-menu li a:before{
  transition: 1.5s;
}
#wpe-sneakers-header-menu .current_page_item a:before,#wpe-sneakers-header-menu .current-menu-item a:before{
    content: '';
    background: #FC1313;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    opacity: 1;
    border-radius: 50%;
    bottom: -6px;
    right: 0;
    margin: 0 auto;
}
#wpe-sneakers-header-menu .hfe-nav-menu li a:hover:before {
    content: '';
    background: #FC1313;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    opacity: 1;
    border-radius: 50%;
    bottom: -6px;
    right: 0;
    margin: 0 auto;
    transition: 1.5s;
}
#wpe-sneakers-header-menu .sub-menu li a{
  border-bottom: unset !important;
}
#wpe-sneakers-header-menu .sub-menu li a:before{
  display: none;
}
#wpe-sneakers-header-menu .sub-menu li a:hover{
  transform: translateX(15px);
}
#wpe-sneakers-header-menu .sub-menu li a:after {
  content: '';
  background: #FC1313;
  width: 12px;
  height: 2px;
  left: 0;
  transform: translateX(0);
  opacity: 0;
}
#wpe-sneakers-header-menu .sub-menu li a:hover:after{
  transform: translateX(10);
  opacity: 1;
}
.hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
  /* margin-left: 10px; */
  display: none;
}

/* Categories Dropdown start */
.wpelemento-zymerce-categories-dropdown {
  /* position: fixed;
  right: 0;
  width: 450px;
  background: #faf9f9;
  top: 0;
  padding: 50px 20px;
  height: -webkit-fill-available;
  z-index: 999;
  transform: translateX(560px) !important;
  opacity: 0;
  transition: 0.85s; */
}
.wpelemento-zymerce-dropdown-category-main-section .wlsingle-categorie-img img{
  display: none;
}
.ekit-wid-con .ekit-sidebar-group .ekit-overlay {
  background-color: unset !important;
}
.dropdown-content .wlsingle-categorie-img img {
  display: none;
}
/* .ekit-off-canvas-position-left .ekit-wid-con .ekit-sidebar-group.ekit_isActive .ekit-sidebar-widget {
  left: auto;
  right: auto;
  position: absolute;
  width: 230px;
  height: 300px;
  top: 40px;
  margin-left: -10px;
} */
/* .ekit-off-canvas-position-left .ekit-wid-con .ekit-sidebar-widget {
  left: auto !important;
  right: auto !important;
}
.ekit-wid-con .ekit-sidebar-widget {
  width: 230px !important;
  height: 300px !important; 
  top: 40px !important;
  margin-left: -10px;
} */
/* Categories Dropdown start */

/* ---------Footer-------------- */
#wpe-sneaker-footer-4 p.elementor-icon-box-description a {
    color: #000;
}
.wpe-snekers-footer-social-icon svg {
    width: 18px;
    height: 18px;
}
#wpe-sneaker-footer-4 span.elementor-icon-box-title {
    position: relative;
    top: -4px;
}
#wpe-sneaker-footer-5 .ewd-otp-order-tracking-form-div h3,#wpe-sneaker-footer-5 .ewd-otp-tracking-form-instructions,#wpe-sneaker-footer-5 .ewd-otp-form-identifier label{
  display: none;
}
#wpe-sneaker-footer-5 form.ewd-otp-tracking-form {
  position: relative;
}
#wpe-sneaker-footer-5 .ewd-otp-form-submit {
  position: absolute;
  top: 0;
  right: 0;
}
#wpe-sneaker-footer-5 .ewd-otp-form-identifier input[type="text"]{
  width: 100%;
  padding: 8px 8px;
  background: #fff;
  border: 1px dotted #707070;
}
#wpe-sneaker-footer-5 .wpe-sneaker-track-order-shortcode {
  background: #E1DEDE;
  padding: 6em 18px;
}
#wpe-sneaker-footer-5 .ewd-otp-submit {
    color: #fff;
    background: #FC1313;
    border: 1px solid #FC1313;
    padding: 6px 6px;
    font-size: 16px;
    cursor: pointer;
}
.wpelemento-zymerce-account-form {
    position: fixed;
    right: 0;
    width: 450px;
    background: #faf9f9;
    top: 0;
    padding: 50px 20px;
    height: -webkit-fill-available;
    z-index: 999;
    transform: translateX(560px) !important;
    opacity: 0;
    transition: 0.85s;
}
.wpelemento-zymerce-account-form.form-active {
    transform: translateX(10px) !important;
    opacity: 1;
    transition: 0.85s;
}
#wpelemento-zymerce-my-account-close-icon {
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    cursor: pointer;
    z-index: 999;
}
#wpelemento-zymerce-account-login .elementor-image-box-content {
    cursor: pointer;
}
#wpelemento-zymerce-account-login .elementor-icon svg {
  cursor: pointer;  
}
#wpelemento-zymerce-my-account-close-icon .elementor-icon {
  cursor: pointer;  
}
.form-active-content:before{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(24,24,24,.3);
  content: '';
  z-index: 999;
  -webkit-animation: fadeIn .3s;
  animation: fadeIn .3s;
}
.wpelemento-zymerce-account-form nav.woocommerce-MyAccount-navigation ul li a {
    color: #000;
    font: 600 18px/38px mulish;
}
.wpelemento-zymerce-account-form .woocommerce-MyAccount-content p{
  font: 600 18px/38px mulish;
}
.wpelemento-zymerce-account-form .woocommerce-MyAccount-content {
    padding-top: 40px;
}
.wpe-sneaker-footer-heading h2:before {
    content: '';
    position: absolute;
    width: 50px;
    height: 3px;
    /* background: #FF3B30; */
    bottom: 0;
}
.wpe-sneaker-footer-heading h2 {
    position: relative;
    padding: 0 0 10px;
    margin-bottom: 0px;
}
.ewd-otp-tracking-results-value{
  width: 51% !important;
}
.ewd-otp-tracking-results-label,.ewd-otp-statuses-header, .ewd-otp-status-label .ewd-otp-statuses, .ewd-otp-update-status-and-location div{
  width: 40% !important;
}
#wpe-sneakers-header-sec .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow{
  margin-left: 0;
}
#wpe-sneakers-header-sec .hfe-menu-toggle.sub-arrow.hfe-menu-child-0 svg{
  transition: 0.5s;
}
#wpe-sneakers-header-sec .hfe-has-submenu-container a:hover .hfe-menu-toggle.sub-arrow.hfe-menu-child-0 svg{
  transform: rotate(180deg);
  transition: 0.5s;
}
#wpe-sneakers-header-sec .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
  height: 45px;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
  padding: 13px 24px 13px 20px;
}


.dropbtn {
  /* background-color: #4CAF50; */
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  /* background-color: #3e8e41; */
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 9999;
}

.dropdown-content a {
  color: black;
  padding: 0px 0px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.show {
  display:block;
}
.wpelemento-zymerce-dropdown-categories-second-section {
  display: none;
}



